<div class="sidebar">
  <img src="https://www.redditstatic.com/desktop2x/img/id-cards/home-banner@2x.png">
  <div style="text-align: center; font-size: 1em">Welcome to Spring Reddit Clone home page. Come here to
    check in with your favorite subreddits.
  </div>
  <div style="text-align: center">
    <button (click)="goToCreatePost()" class="btnCreatePost">Create Post</button>
  </div>
  <div style="text-align: center">
    <button (click)="goToCreateSubreddit()" class="btnCreateSubreddit">Create Subreddit</button>
  </div>
</div>
